
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#messages div.section,
/*#main,*/
#triptych,
#footer-columns,
/*#footer*/ {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 720px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 240px;
}
#main-wrapper {
  min-height: 300px;
  width: 100%;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#breadcrumb {
  margin: 0 15px;
  padding-top: 3px; 
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#headerMenu{
	border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: auto;
	/*margin-top: -6px;*/
    width: 97%;
	-moz-box-shadow: 0px 0px 10px 0px #000000;
	-webkit-box-shadow: 0px 0px 10px 0px #000000;
	box-shadow: 0px 0px 10px 0px #000000;


	background: #ffffff;
	z-index: 1001;
	border: 1px solid #6e6e6e;
	border-top: none;
	
}
#headerMenu_pageName{
	float:left;
	width: 90%;
	font-size: 17px;
	margin-left: 1%;
	color: #104566;
}
#headerMenu_quickNav{
	float: left;
	width: 5%;
	margin-top: 4px;
	color: #104566;
}
#headerMenu_quickNav select {
	height: 20px;
	border: 1pt solid white;
	background: #A2BCCC;
	font-size: 11px;
	width: 75px;
}
#headerMenu_quickNav div{
	-moz-box-shadow: 0px 0px 5px 0px #104566;
	-webkit-box-shadow: 0px 0px 5px 0px #104566;
	box-shadow: 0px 0px 5px 0px #104566;
	display: inline;
}
#headerMenu_quickNav a{
	padding-top: 2px;
	color: #104566;
}
/*div#main{*/
div#top_section, div#bottom_section, div#home_page{
	background: #FFFFFF;
	-moz-box-shadow: 0px 0px 5px 0px #000000;
	-webkit-box-shadow: 0px 0px 5px 0px #000000;
	box-shadow: 0.5px 1px 1px 0px #000000;
	border-radius: 10px 10px 0px 10px;
	/*width:97%;*/
	margin:  0px auto 0px auto;
	border-right: 1px solid #6e6e6e;
	border-left: 1px solid #6e6e6e;
	border-top: 1px solid #6e6e6e;
}
div#home_page{
	padding:10px;
}
div#breadcrumb{display: none;}
div#top_section{
	line-height: 1.5em;
	padding: 10px;
	display: block;
	overflow: auto;
}
div#menu{
	width:300px;
}
div#menu br{
	display: none;
}
div#map_canvas{
	-moz-box-shadow: 0px 0px 5px 0px #000000;
	-webkit-box-shadow: 0px 0px 5px 0px #000000;
	box-shadow: 0px 0px 5px 0px #000000;
	border: 1pt solid #ededed;
	margin: 10px;
	float:left;
}
#menu_list {
    color: #000000;
    /*height: 300px;*/
    line-height: 120%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 300px;
}
#menu_list a {
    display: block;
    font-weight: normal;
    text-decoration: none;
}
#menu_list ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#menu_list li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: white;
}
.sub_menu{
    margin-top: -15px;
}
#menu_list ul.sub_menu li a{
	background-image: none;
    height: auto;
    padding: 0;
    display: inline;
    width: auto;
}
/*
#menu_list li a {
    background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header.jpg");
    color: #000000;
    display: block;
    height: 25px;
    padding: 5px 0 0 15px;
    width: 285px;
}
#menu_list li a.closed {
    background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header.jpg") !important;
    color: #000000 !important;
}
#menu_list li ul.sub_menu a.closed {
    background-image: none;
    color: #000000 !important;
}
#menu_list li.firstitem a.closed {
    background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header-first.jpg") !important;
    color: #000000 !important;
}
#menu_list li.firstitem ul.sub_menu a.closed {
    background-image: none;
    color: #000000 !important;
}
#menu_list li.lastitem a.closed {
    background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header-last.jpg") !important;
    color: #000000 !important;
}
#menu_list li.lastitem ul.sub_menu a.closed {
    background-image: none;
    color: #000000 !important;
}
#menu_list li li {
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    height: 20px;
    padding: 0 15px;
}
#menu_list li li:hover {
	background: #EDEDED;
	cursor: pointer;
}

#main_menu .ui-widget{
font-family: Verdana,Arial,sans-serif/*{ffDefault}*/;
}
/*
#main_menu .ui-accordion-header{
  background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header.jpg") !important;
  color: black !important;
}
#main_menu .accordion-header-0{
  background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header-first.jpg") !important;
  color: black !important;
}
#main_menu .content .ui-state-active{
  background-image: url("/earthshots/sites/all/themes/eros_theme/images/ha-header-active.jpg")!important;
  color: white;
}
*/
#main_menu h3 {
  height: 30px; 
  -moz-border-radius: 0px/*{cornerRadius}*/;
  -webkit-border-radius: 0px/*{cornerRadius}*/;
  border-radius: 0px/*{cornerRadius}*/;
  border: none/*{borderColorDefault}*/;
}

#main_menu .leaf a{
  text-decoration: underline;
}

/*
#footer {
  width: 940px;
  min-width: 920px;
}*/
#menu .menu a {
  text-decoration: underline; 
}
#top_wording{
	display:block;
}
#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	text-align: center;
	
	}
div.active{
	display: block;
}
div.inactive{
	display: none;
}
div#main_menu {
	z-index: 1000;
	position: absolute;
	margin-top: 20px;	
}
div#main_menu div#menu{
	position: relative;
}
div.gallery_off{
	display: none;
	
}
div.gallery_on{
	display: block;
	background: #000000;
    opacity: 0.7;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1000;
    padding: 0px;
    margin: 0px;
    
}

div#gallery_view{
	width: 80%;
	height: 60%;
	background: white;
	top: 15%;
	position: absolute;
	left: 10%;
	opacity: 1;
	z-index: 9001;
}
div#gallery_image_container{
  padding: 5px;
  margin-top: 5px;
  overflow-y: scroll;
  height: 95%;
  width: 160px;
    
}
.clear{
  clear:both;
}
div#gallery_image_container div{
  padding: 1px; 
}

div#references > a{
  float:right;
}
div#references #references_text{
  clear:both;
}
div#reference p{
  padding-left: 28px ;
  text-indent: -28px ;
  margin-bottom:5px;
  line-height: 1.5em;
}

#map_canvas { height: 500px;width: 65%;}

#top_section ol, #top_section ul{list-style: disc inside none;}
#top_section ul.ad-thumb-list{
  list-style:none; 
}

.breadcrumb{
  float:left;
  padding-right:8px;
}

#content table thead th{
  font-weight: bold;
}
#content table td, #content table th{
  border: 1px solid black;
}

/* -- */

.contact {
	float: right;
    background-color: white;
    display: inline-block;
    border-radius: 0px 0px 10px 10px;
	box-shadow: 0.5px 1px 1px 0px #000000;
	border-right: 1px solid #6e6e6e;
	border-left: 1px solid #6e6e6e;
	border-bottom: 1px solid #6e6e6e;
	/* margin-right: -1px; */
}

.contact p {
	padding: 5px;
}


